# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = google-chrome
pkgbase = google-chrome
xdata = pkgtype=pkg
pkgver = 148.0.7778.215-1
pkgdesc = The popular web browser by Google (Stable Channel)
url = https://www.google.com/chrome
builddate = 1780094392
packager = Unknown Packager
size = 423672428
arch = x86_64
license = custom:chrome
depend = alsa-lib
depend = gtk3
depend = libcups
depend = libxss
depend = libxtst
depend = nss
depend = ttf-liberation
depend = xdg-utils
optdepend = pipewire: WebRTC desktop sharing under Wayland
optdepend = kdialog: for file dialogs in KDE
optdepend = gnome-keyring: for storing passwords in GNOME keyring
optdepend = kwallet: for storing passwords in KWallet
